@charset "utf-8";

/* CSS Document */

/* Loading in default settings */
/*@import 'reset.css';*/

/****** Defaults *****

Background Color: #fffff
Content Area Color: #fffff
Paragraph Text Color: #666666
Link Color: #a71420
Footer Color: #ffffff

******/

#new-homepage-content-box
{
	width: 681px;
	height: 100%;
	float:left;
	text-align: left;
	padding: 0px 10px 10px 29px;
	min-height:400px;
	height:auto !important;
	height:400px;
}

#new-homepage-container
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

#new-homepage-container-long
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/subpage/subpage-tile-long.gif) repeat-y top left;
}





#preload-images
{
	/*position: absolute;
	top: -1000px;
	left: -1000px;*/
}

#nav-menu
{
	padding-left: 18px;
/*	background:url(../images/menu-bg-new.gif) no-repeat 18px;*/
}

body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4a4a4a;
}

/*body * {
	padding: 0;
	margin: 0 auto;
	border: none;
}*/

img
{
	margin: 0;
	padding: 0;
	border: 0;
}

table
{
	padding: 0;
	border: 0;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: baseline;
}

p {
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4a4a4a;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding: 10px 0px 10px 0px;
}


h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding: 10px 0px 10px 0px;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fdb100;
	padding: 10px 0px 10px 0px;
}

a:link, a:visited, a:active {
	color: #fdb100;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

a span
{
	color: #fdb100;
}

/***** Wrapper Styles *****/

#wrapper
{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image:url(../images/header-tile.gif);
	background-repeat: repeat-x;
	background-position: left 124px;
	vertical-align: top;
}

/***** Header *****/

.search-box
{
	height: 40px;
	padding-top:6px;
}

.search-box *
{
	vertical-align: middle;
}

.search-box-field
{
	background-color: #ffffff;
	border: none;
	height: 22px;
	width: 157px;
	font-size: 12px;
	margin: 0;
	padding: 0;
	padding-top: 8px;
	padding-left: 4px;
	padding-right: 4px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

.search-button-image
{
	margin-left: 3px;
}


form
{
	margin: 0;
	padding: 0;
}

/***** Content *****/

#content
{
	width: 992px;
	margin-bottom: 0;
	padding: 0;
	border: 0;
}

.intro-text
{
	
	color: #333333;
	font-size: 13px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
}

.intro-flash
{
		padding-left: 6px;

	color: #333333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.whats-new
{
	width: 280px;
	background-color: #fff3d7;
	border-left: 1px solid #ffe7ac;
	border-right: 1px solid #ffe7ac;
	padding: 0px 10px 0px 10px;
}

.whats-new h1
{
	color: #fdb813;
	font-weight: bold;
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(../images/whats-new-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding: 10px 0px 0px 15px;
	margin: 0;
	line-height: 20px;
	vertical-align: middle;
}


.whats-new p
{
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

.plant
{
	width: 306px;
	background-color: #f7f5f5;
	border-left: 1px solid #e2e2e2;
	background-image:url(../images/plant-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.plant_rhs
{
	width: 6px;
	background-color: #ffffff;
	background-image:url(../images/plant-rhs.gif);
	background-repeat: no-repeat;
	background-position: 0 83px;
}

#employment ul
{
	padding-left: 20px;
}
#employment li
{
	margin-top: 12px;
}

#employment a
{
	color: #333333;
	font-weight: normal;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	/*background-image: url(../images/whats-new-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding: 10px 0px 0px 15px;
	margin-left: 15px;
	display: block;*/
	text-align: left;
}

#employment a:hover
{
	color: #666666;
	font-weight: normal;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	/*background-image: url(../images/whats-new-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding: 10px 0px 0px 15px;
	margin-left: 15px;
	display: block;*/
	text-align: left;
	text-decoration:underline;
}

/***** Footer *****/

#footer
{
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	height: 86px;
	background-image: url(../images/footer-tile.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	padding-top: 10px;
	
	color: #666666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

#footer td
{
	padding: 0px 10px 0px 10px;
	text-decoration: underline;
	cursor: pointer;
}

#footer a
{
	color: #666666;
	text-decoration: underline;
}

#footer a:hover
{
	color: #999999;
	text-decoration: none;
}

.copyright
{
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
	color: #999999;
}

/***** Subpage *****/

#container
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/subpage/subpage-tile.gif) repeat-y top left;
}

#subpage-content-box
{
	width: 681px;
	height: 100%;
	float:left;
	text-align: left;
	padding: 0px 10px 10px 29px;
	background: url(../images/subpage/content-header.gif) no-repeat top left;
	min-height:400px;
  	height:auto !important;
  	height:400px;
}

#subpage-content-box p
{
	margin: 0px;
	padding:0px;
	padding-left: 0px;
}



#subpage-border
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/subpage/subpage-bottom.gif) no-repeat bottom left;
}

#subpage-content-box h1
{
	/*height: 50px;*/
	text-align:left;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
	left: -15px;
	margin: 0px;
	padding: 0px;
	padding-top: 18px;
	margin-bottom: 10px;
	height: 32px;
}


#subpage-content-box h2
{
	position: relative;
	left: -15px;
}

#subpage-content-box td h2
{
	position: relative;
	left: 0px;
}

td h1
{
	position: relative;
	left: 0px;
}

td h3
{
	position: relative;
	left: 0px;
}

#subpage-content
{
	width: 718px;
	height: 100%;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}

#sidebar
{
	margin-left: 10px;
	float: left;
}

#yellow-box
{
	/*background: url(../images/subpage/yellow-box-tile.gif) repeat-y top left;*/
	background-color: #fff3d7;
	width: 250px;
}

/*#yellow-box a:link, #yellow-box a:visited
{
	display: block;
	text-align: left;
	background-color: #fff3d7;
	width: 218px;
	height: 35px;
	padding-top: 15px;
	color: #fdb813;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 30px;
	background-image: url(../images/subpage/link-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	margin-top:1px;
	position: relative;
		top: -1px;
}

#yellow-box a:hover, #yellow-box a:active
{
	display: block;
	text-align: left;
	background-color: #ffffff;
	width: 218px;
	height: 35px;
	color: #fdb813;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-top: 15px;
	background-image: url(../images/subpage/link-bullet-active.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	margin-top: 1px;
	position: relative;
	top: -1px;
}*/

#yellow-box h1
{
	height: 35px;
	width: 250px;
	padding: 15px 0px 0px 0px;
	background: url(../images/subpage/yellow-box-header.gif) no-repeat top left;
	text-align:left;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
}

#yellow-box-bottom
{
	height: 6px;
	width: 250px;
	line-height: 6px;
	font-size: 6px;
	background: url(../images/subpage/yellow-box-bottom.gif) no-repeat top left;
	position: relative;
	top: -1px;
	margin-bottom: 10px;
}

.flash_image
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.ten-pixel-spacer
{
	height: 10px;
}


#gray-box
{
	margin-top: 10px;
	width: 250px;
	background: url(../images/subpage/gray-box-tile.gif) repeat-y top left;
	background-color: #f7f5f5;
}

.gray-links
{
	width: 151px;
	float: left;
	text-align: left;
}

#gray-box h1
{
	height: 35px;
	width: 151px;
	padding: 15px 0px 0px 0px;
	margin: 0px;
	background:url(../images/subpage/gray-box-header.gif) no-repeat top left;
	text-align:left;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
}

.gray-box-bottom
{
	height: 11px;
	width: 250px;
	line-height: 11px;
	font-size: 11px;
	background-image: url(../images/subpage/gray-box-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	background-color: #f7f5f5;
}

#gray-box ul
{
}

#gray-box li
{
	margin: 15px 0px 0px 6px;
}

#gray-box a
{
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	/*background-image: url(../images/subpage/gray-box-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;*/
	/*padding: 20px 0px 25px 14px;
	margin-left: 7px;*/
	text-align: left;
}

#gray-box a:hover
{
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	/*background-image: url(../images/subpage/gray-box-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding: 10px 0px 5px 14px;
	margin-left: 7px;*/
	text-align: left;
	text-decoration:underline;
}

/***** Blank subpage *****/

#container-long
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/subpage/subpage-tile-long.gif) repeat-y top left;
}

#subpage-content-box-long
{
	width: 951px;
	height: 100%;
	float:left;
	text-align: left;
	padding: 8px 0px 10px 29px;
	background: url(../images/subpage/content-header-long.gif) no-repeat top left;
	min-height:400px;
  	height:auto !important;
  	height:400px;
}

#subpage-content-box-long p
{
}

#subpage-border-long
{
	width: 980px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/subpage/subpage-bottom-long.gif) no-repeat bottom left;
}

#subpage-content-box-long h1
{
	text-align:left;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	position: relative;
	left: -15px;
}

#subpage-content-long
{
	width: 978px;
	height: 100%;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}

/***** Search Bar *****/

.search-bar
{
	text-align:right;
	margin-right: 0;
}

#subpage-content-box .search-bar
{
	text-align:left;
	margin-left: 0px;
}

#subpage-content-box-long .search-bar
{
	text-align:left;
	margin-left: 0px;
}

/***** Utility Styles *****/

.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/***** Sub Menu Styles *****/

#yellow-box table, #yellow-box tr, #yellow-box td
{
	/*padding: 0px;
	margin: 0px;*/
}

.subitem
{
	display: block;
	text-align: left;
	background-color: #fff3d7;
	width: 217px;
	height: 34px;
	padding-top: 15px;
	color: #fdb813;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 30px;
	background-image: url(../images/subpage/link-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	
	border-left: 1px solid #ffe5a7;
	border-right: 1px solid #ffe5a7;
	border-top: 1px solid #ffe5a7;
	/*margin-top:1px;
	position: relative;
		top: -1px;*/
		cursor: pointer;
}

.subitem-hover
{
	display: block;
	text-align: left;
	background-color: #ffffff;
	width: 217px;
	height: 34px;
	color: #fdb813;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-top: 15px;
	background-image: url(../images/subpage/link-bullet-active.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	
	border-left: 1px solid #ffe5a7;
	border-right: 1px solid #ffe5a7;
	border-top: 1px solid #ffe5a7;
	/*margin-top: 1px;
	position: relative;
	top: -1px;*/
			cursor: pointer;
}
li {
	list-style-type: none;
	padding: 0px 0px 0px 15px;
	margin: 5px 0px 5px 0px;
	background-image: url(../images/list-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 2px;	
}
ol li {
list-style-type:decimal;
	padding: 0px 0px 0px 25px;
	margin: 5px 0px 5px 0px;
background: none;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: left;
	vertical-align: bottom;
	list-style-type: none;
	/*list-style-image: url(/images/list-bullet.gif);*/
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
}
.normal-orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
}


.gray-testimonial
{
	width: 230px;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#gray-testimonial-box h1
{
	height: 35px;
	width: 250px;
	padding: 15px 0px 0px 0px;
	margin: 0px;
	background:url(../images/subpage/gray-box-header.gif) no-repeat top left;
	text-align:left;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	}
	
#gray-testimonial-box
{
	margin-top: 10px;
	width: 250px;
	background: url(../images/subpage/gray-box-tile.gif) repeat-y top left;
	background-color: #f7f5f5;
}

.gray-testimonial-box-bottom
{
	height: 11px;
	width: 250px;
	line-height: 11px;
	font-size: 11px;
	background-image: url(../images/subpage/gray-testimonial-box-bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	background-color: #f7f5f5;
}